<?xml version="1.0" encoding="utf-8"?>
<Game id="12057" name="装甲战役3：哈尔科夫1942" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="kharkov42.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
